#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.10
visibility:           public
id:                   dhall-docs-1.0.10-9l9tfBbvFmBfYwqKaMdTX
key:                  dhall-docs-1.0.10-9l9tfBbvFmBfYwqKaMdTX
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  9745b2cd443642287aa095ecf24e7db2
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.10-9l9tfBbvFmBfYwqKaMdTX
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-6X1k5zvZvdUFgJxiUnqE5K
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptohash-sha256-0.11.102.1-3wzdKDmh783L51M74GwEKu
    dhall-1.41.1-8prAjs4DqLt57x4jJdd87G directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    lucid-2.11.1-AT00wGsMZYF4hScy7uUkJd
    megaparsec-9.2.2-2oUxD4IKp1mEQUPYFs5mfF
    mmark-0.0.7.6-BRzgO0XjAYoHakkFF71uLB mtl-2.2.2
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    path-0.9.2-DO7oflsFsnq7jhC0YStmqP
    path-io-1.7.0-LKgR9AnRb0i1TS8peFxQ59
    prettyprinter-1.7.1-1b3jcXFuBfS9Be8uRUMYYA text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

